@charset "UTF-8";

.DataPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%;
	background-color: #FDFDFD;
}
.DataPanelsTabGroup {
	margin: 0px;
	padding: 0px;
	display: none;
}
.DataPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	background-color: #DDDDDD;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(tabinv3.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CEDBF4;
	border-right-color: #12213F;
	border-bottom-color: #12213F;
	border-left-color: #CEDBF4;
	font-family: sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #FFF;
	margin-top: 0px;
	margin-right: 1px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.DataPanelsTabHover {
	background-image: url(tabinv3.gif);
	text-decoration: underline;
	color: #FFFFFF;
}
.DataPanelsTabSelected {
	background-color: #CCCCCC;
	background-image: url(tab4.gif);
	color: #FFF9DD;
}
.DataPanelsTab a {
	color: black;
	text-decoration: none;
}
.DataPanelsContentGroup {
	clear: both;
	border-left: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
	border-top: solid 1px #999999;
	border-right: solid 1px #FFF;
	background-color: #FFFFFF;
}
.DataPanelsContent {
	padding: 4px 0px; /* padding around the panel content */
	background-color: #FFFFFF;
}
.DataPanelsContentVisible {
}
.SubPanelMenu {
	float: left;
	width: 150px;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 20px;
}
.SubPanelMenu a:link, .SubPanelMenu a:visited {
	display: block;
	/*color: rgb(50, 79, 225);*/
	color: rgb(29, 29, 163);
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
	font-size: 15px;
	font-weight: 300;	
}
.SubPanelMenu a:hover {
	outline-style: none;
	text-decoration: underline;	
	font-weight: 300;
    color: rgb(255, 153, 0);
}
.SubPanelMenu a:focus {
	outline-style: none;
	color: rgb(255, 153, 0);
}
.SubPanelMenu ul {
	list-style: none;
}
.SubPanelMenu li {
	list-style-image: none;
	margin-left: 0.25em;
	padding-left: 10px;
	border: thin solid #333333;
}
.SubPanelView {
	overflow: hidden;
}
